prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pkglibdir=${libdir}/claws-mail
pkgincludedir=${includedir}/claws-mail
plugindir=${pkglibdir}/plugins

Name: Claws Mail
Description: Claws Mail
Version: 4.2.0.0

Cflags: -I${pkgincludedir}/common -I${pkgincludedir}/gtk -I/usr/include/enchant-2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-6 -pthread   -I${pkgincludedir}
